@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$listlayout__list-defaults--padding: $container-spacing-default__base;
$listlayout__list-container--max-width: 1260px;
$listlayout__list-container--padding-bottom: $listlayout__list-defaults--padding;
$listlayout__list-child--margin: $listlayout__list-defaults--padding $listlayout__list-defaults--padding 0; 
$listlayout__list-child--box-shadow: 0px 2px 5px 1px rgba($black, 0.3);
$listlayout__list-defaults--border-width: $boxes--border__thin;
$listlayout__list-flexible-container--padding-top: $listlayout__list-defaults--padding;
